---
name: ViewFrame
route: /ViewFrame
menu: components
---

import { Playground, Props } from 'docz'
import { ViewFrame } from './'
import { Spacer } from '../Spacer'

# ViewFrame

<Props of={ViewFrame} />

## Usage

<Playground>
 {() => {
   const links = [
    {
      label: 'Home',
      href: '/home',
      icon: 'home',
    },
    {
      label: 'Point of Sale',
      href: '/clover-point-of-sale',
      icon: 'clover',
    },
    {
      label: 'Accounting',
      href: '/quickbooks-accounting',
      icon: 'quickbooks',
    },
    {
      label: 'Surveillance',
      href: '/surveillance',
      icon: 'surveillance',
    },
    {
      label: 'Truck Map',
      href: '/truck-map',
      icon: 'map',
    }
  ]

return (

<ViewFrame bundleTitle="Bundle Title" viewTitle="View Title" links={links}>
I am the children.
</ViewFrame>
)
}}

</Playground>
